 /* MENU CSS*/
#menu {
width: 100%;
background: #FFFFFF;
}

#menu ul {
text-align: center; /* Center text*/
list-style: none;
margin: 0;
padding: 0;
width: 85px; /*Button width = table width / # of buttons*/
float: left;
}

#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
/* removed centered text ******************************************************/
display: block; 
border-width: 1px;
border-style: solid;
border-color: #000000; /* Border Color*/
margin: 0;
padding: 2px 3px;
}

#menu h2 {
color: #538680; /* Non Link Text Color*/
background: #FFFFFF; /* Non Link Background Color*/

}

#menu a {
color: #538680; /* Link Text Color*/
background: #FFFFFF; /* Link Background Color*/
text-decoration: none;
}

#menu a:hover {
color: #FFFFFF; /* Mouse-over Link Text Color*/
background: #9bc1bc; /* Mouse-over Link Background Color*/
}

#menu h2:hover{
color: #FFFFFF; /* Mouse-over Link Text Color*/
background: #9bc1bc; /* Mouse-over Link Background Color*/
}


#menu li {position: relative;}

#menu ul ul {
text-align: left; /* Left Align 2nd lavel menu *********************************/
position: absolute;
z-index: 500;
left: 0px;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}


body {
behavior: url(csshover.htc);
}

/* END MENU CSS*/

.emphasis { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4D5326; font-weight: bold}
.Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	font-weight: bold
}
.Link-white { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4D5326; font-weight: bold}
.popbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 5px;
	list-style-position: outside;
	list-style-type: square;
	line-height: 14px;
	letter-spacing: normal;
	word-spacing: normal;
}

.head01 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FF9933;
}
.head02 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000066;
}.cooltable {
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF6600;
	color: #FFFFFF;
}
.poptd {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom: 1px solid #666666;
}
.toprow { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
 }
.underoffertd {
	background-color: #FFCC99;
	border: 2px solid #FF6600;
}

.schbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: 2px;
	line-height: normal;
	color: #D5D5D5;
	font-weight: normal;
}
.schbody-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: normal;
	word-spacing: 2px;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
}
.schsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.schhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #002349;
}
.schoffers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
.schstrap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000066;
	font-style: italic;
}
.schintro {
	color: #000066;
}
.schterms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #002349;
	line-height: 14px;
	font-weight: normal;
} 

}
h1 {
	font: bold normal 16pt Georgia, "Times New Roman", Times, serif;
	letter-spacing: 2px;
	color: #660000;
	margin: 10px 0px 15px;
}
h4 {
	font-size: 11px;
	color: #666666;
	margin: 0px 0px 0px 20px;
	font-style: italic;
	font-weight: normal;
	}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	margin: 0px 0px 4px;
	background-color: #CCCCCC;
	padding: 3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
h2 {
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	margin: 0px;
}
h5 {
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 3px;
}
body {
	font-color: #660000;
	background-color: #FFFFFF;
	margin: 0px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	}

hr {
color: #000066;
height: 1px;
width: 100%;
}